curl --request PUT \
--url https://api.cadanapay.com/v1/businesses/{businessId}/customFields/{customFieldId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Employee ID"
}
'{
"code": "invalid_request_body",
"message": "The request body provided is not valid",
"params": {
"field": "Value is invalid."
}
}Update a custom field
curl --request PUT \
--url https://api.cadanapay.com/v1/businesses/{businessId}/customFields/{customFieldId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Employee ID"
}
'{
"code": "invalid_request_body",
"message": "The request body provided is not valid",
"params": {
"field": "Value is invalid."
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
The unique identifier for the business
The unique identifier for the custom field
"Employee ID"
Successful operation